Subject: Re: [EDUC] Hebergement pour l'appel et les bulletins
From: Dimitri B <[email-masked]>
To: sonic steph <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 28 Oct 2014 15:37:38 +0100
List-Id: <educ.april.org>

Ils ont aussi remporté l'appel en Alsace (suite à la faillite de
Scolastance).
Et l'unanimité est aussi contre eux.

Rageant de devoir travailler là dessus.

2014-10-28 10:53 GMT+01:00 sonic steph <[email-masked]>:

> Le lundi 27 octobre 2014 à 21:38 +0100, Pascal Fautrero a écrit :
> >
> > Cela dit, ITOP s'est lancé récemment ou va se lancer dans l'aventure.
> > (ils ont déjà racheté Educ Horus). On risque donc de voir l'univers
> > des ENT verrouillé sur ITOP (affichage des EDT avec Educ Horus et
> > génération des EDT avec leur solution mystère).
>
> Apparemment, ils ont surtout des compétences pour répondre aux appels
> d'offre.. Ils ont remporté la mise en Auvergne, mais leur solution fait
> l'unanimité contre eux pour le moment..
>
> Mais deux échecs consécutifs (le précédent ENT de scolastance a disparu
> en raison de la faillite de la boîte) ne semble pas faire germer l'idée
> chez nos décideurs que l'argent public pourrait être mieux investi,
> notamment dans une solution libre..
>
> Après le problème est que je ne suis pas sûr qu'une orga proposant une
> solution libre se soit positionné sur cet appel d'offre auvergnat..
> Enfin disons que c'est un problème si on raisonne avec les règles
> établis par Darcos.. On pourrait aussi penser qu'un service public
> autour de l'ENT peut exister en France..
>
> stéphane
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
Dimitri Breiner

Promoteur des logiciels libres pour l'éducation
<http://wiki.april.org/w/Education> (et vice versa !)
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ